/*
Theme Name: MSLR
Description: Main theme for MSLR
Template: Impreza
Version: 1.0
Author:	Woodbridge Web
Author URI: https://www.woodbridgeweb.co.uk/
*/

/*Add your own styles here:*/

.w-gallery-item-meta {
    font-size: 14px;
    background: #4e4540;
    color: #ffffff;
    padding: .3rem .75rem .4rem;
}

.event-wrap:last-child .w-separator {
    display: none;
}

.event-wrap h2 {
    margin-bottom: 10px;
}

.number-of-trains {
    margin-top:10px;
}
.number-of-trains img {
    margin-right:5px;
    width:40px;
}

.pint {
    width:20px!important;
}

.nf-field-description {
    margin-bottom:5px;
}

.event-wrap.sidebar h5, .event-wrap.sidebar p {
    margin-bottom:0;
}
.cta-block .vc_column-inner {
    background:#361f25;
    padding:0;
    color:#ffffff;
    margin:5px;
}
.cta-block a {
    color:#ffffff;
}
.cta-block a:hover {
    color:#ffffff;
}

.cta-block a img {
    transition: all .3s ease-in-out;
    opacity:1;
}

.cta-block a:hover img {
    opacity: 0.6;
}

@media (max-width:767px) {
    .cta-block .w-image {
        display:none;
    }
}
.lead {
    font-size:22px;
    line-height:34px
}